anchor = top
width = 100%
height = 25
horizontal = true
font-size = 12
prompt-text = " select: "
font = ~/.local/share/fonts/ttf/UbuntuMonoNerdFontMono-Regular.ttf
outline-width = 0
border-width = 0
corner-radius = 9
background-color = #2f1730
selection-color = #ffffff
text-color = #888888
min-input-width = 120
result-spacing = 15
padding-top = 0
padding-bottom = 0
padding-left = 0
padding-right = 0
